#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tasty-rerun
version:              1.1.18
visibility:           public
id:                   tasty-rerun-1.1.18-JjCHwJsrx4E1JClMW1R3IL
key:                  tasty-rerun-1.1.18-JjCHwJsrx4E1JClMW1R3IL
license:              BSD-3-Clause
copyright:
    Oliver Charles (c) 2014,
    Andrew Lelechenko (c) 2019

maintainer:           ollie@ocharles.org.uk
author:               Oliver Charles
homepage:             http://github.com/ocharles/tasty-rerun
synopsis:             Rerun only tests which failed in a previous test run
description:
    This ingredient
    for the <https://hackage.haskell.org/package/tasty tasty> testing framework
    allows filtering a test tree depending
    on the outcome of the previous run.
    This may be useful in many scenarios,
    especially when a test suite grows large.

category:             Testing
abi:                  e058b13d37c1792bcb3b2f7fd3e57806
exposed:              True
exposed-modules:      Test.Tasty.Ingredients.Rerun
import-dirs:          /usr/lib/ghc-8.10.4/site-local/tasty-rerun-1.1.18
library-dirs:         /usr/lib/ghc-8.10.4/site-local/tasty-rerun-1.1.18
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/tasty-rerun-1.1.18
hs-libraries:         HStasty-rerun-1.1.18-JjCHwJsrx4E1JClMW1R3IL
depends:
    base-4.14.1.0 containers-0.6.2.1 mtl-2.2.2
    optparse-applicative-0.16.1.0-AZy0evZYndIFSfRXN7doN9
    split-0.2.3.4-Gfj8gpFjzWr2HI7601h7rd stm-2.5.0.0
    tagged-0.8.6.1-A3E8I7zg2qBFE9O5vQsg6C
    tasty-1.4.0.1-Bg55QPijhv6IxSsfJseafi transformers-0.5.6.2

haddock-interfaces:   /usr/share/doc/haskell-tasty-rerun/html/tasty-rerun.haddock
haddock-html:         /usr/share/doc/haskell-tasty-rerun/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

